{% extends "base.html" %}
{% from "_macros.html" import render_field_with_errors, render_field %}

{% block content %}
{% include "security/_messages.html" %}
<h1>{{ _fsdomain('Reset password') }}</h1>
<form action="{{ url_for_security('reset_password', token=reset_password_token) }}" method="POST" name="reset_password_form">
  {{ reset_password_form.hidden_tag() }}
  {{ render_field_with_errors(reset_password_form.password, autocomplete="off") }}
  {{ render_field_with_errors(reset_password_form.password_confirm, autocomplete="off") }}
  {{ render_field(reset_password_form.submit) }}
</form>
{% endblock %}
